
Siam Denso Manufacturing Co.,Ltd. - Project progress work #77

Parent project # 580 (Closed): [PJ230044]Duplicate data check system for add delete function

Data insertion test time

18 Oct 2023 20:05 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023

Priority: Normal Due date: 31 Oct 2023

Assignee: Arunwit Isarapongporn % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

K.Kamol is testing. Will confirm user for installation plan.

Waiting for file from user.

Will install after inserted data.

History

#1 - 01 May 2024 16:42 - Ryo Nozaki

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 04 May 2024 17:17 - Ryo Nozaki

- Project changed from 82 to Siam Denso Manufacturing Co.,Ltd.

- Parent task set to #580
